fop 2.3

## org.apache.fop.pdf
Class PDFLinearization

    java.lang.Object
      org.apache.fop.pdf.PDFLinearization

    public class PDFLinearization

extends java.lang.Object

Constructor Summary
`PDFLinearization(PDFDocument doc)`

Method Summary
`void` `outputPages(java.io.OutputStream stream)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PDFLinearization

    public PDFLinearization(PDFDocument doc)

Method Detail

### outputPages

    public void outputPages(java.io.OutputStream stream)
                     throws java.io.IOException

  Throws:
    `java.io.IOException`

fop 2.3

Copyright 1999-2018 The Apache Software Foundation. All Rights Reserved.